@media only screen and (max-width: 575px) {
  .pt-z-wrapper {
    width: 100%;
  }
  .grid-item {
    width: 95%;
  }
  .desktopScreenShare {
    display: none;
  }
}
@media only screen and (min-width: 576px) and (max-width: 767px){
  .pt-z-wrapper {
    width: 576px;
  }
  .grid-item {
    width: 270px;
  }
  .desktopScreenShare {
    display: none;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .pt-z-wrapper {
    width: 768px;
  }
  .grid-item {
    width: 236px;
  }
  .desktopScreenShare {
    display: none;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .pt-z-wrapper {
    width: 992px;
  }
  .grid-item {
    width: 230px;
  }
  .mobile_card_share {
    display: none;
  }
}
@media only screen and (min-width: 1200px) and (max-width: 1500px) {
  .pt-z-wrapper {
    width: 1200px;
  }
  .grid-item {
    width: 220px;
  }
  .mobile_card_share {
    display: none;
  }
}
@media only screen and (min-width: 1500px) {
  .pt-z-wrapper {
    width: 1500px;
  }
  .grid-item {
    width: 280px;
  }
  .mobile_card_share {
    display: none;
  }
}
.pt-z-wrapper {
  margin: auto;
}
.pt-z-images-unloaded {
  opacity: 0;
}
.grid-item {
  float: right;
  background: #ffffff;
  border-radius: 5px;
  margin-bottom: 20px;
  margin-right: 10px;
  box-shadow: 0px 0px 10px 0 rgb(0 0 0 / 25%);
  /* box-shadow: 0 6px 18px 0 rgba(0,0,0,.06); */
  border: 0;
  position: relative;
}
.cardImage {
  width: 100%;
  border-top-right-radius: 5px;
  border-top-left-radius: 5px;
}
.cardBody {
  padding: 15px;
}
.cardTitle {
  color: #3378ba;
}
.sourceSection {
  color: #6b6b6b;
  font-size: 13px;
  padding: 1px 3px;
  margin-bottom: 10px;
  background-color: #f7f7f7;
}
.sourceSection--telegram {
  color: #3e87bd;
}
.sourceSection--twitter {
  color: #0085d6;
}
.sourceSection--instagram {
  color: #ee6a41;
}
.cardDescription {
  text-align: justify;
  word-wrap: break-word;
  position: relative;
}
.cardMoreDetails {
  font-size: 11px;
  margin-bottom: 20px;
  margin-top: 5px;
  float: right;
}
.shareAndDetails {
  width: 100%;
  float: right;
}
.moreDetailsButton {
  color: #3a3a3a;
  font-size: 14px;
}
.cardFooter--twitter {
  background-color: #1da1f2;
  border-color: #0085d6;
}
.cardFooter--telegram {
  background-color: #5682a3;
  border-color: #4c7492;
}
.cardFooter--instagram {
  background: rgb(129,52,175);
  background: linear-gradient(187deg, rgba(129,52,175,1) 0%, rgba(221,42,123,1) 30%, rgba(245,133,41,1) 100%);
  border-color: #e54a5e;
}
div.time--TV-radio:hover , div.pageNumber:hover {
  background-color: #db4439;
  color: #fff;
}
div .time--twitter , div.likesNumber--twitter , div.retweet--twitter {
  border-right-color: #0085d6;
}
div.time--twitter:hover , div.likesNumber--twitter:hover , div.retweet--twitter:hover {
  background-color: #0085d6;
  color: #fff;
}
div.time--telegram , div.seenNumber--telegram , div.forwardNumber--telegram {
  border-right-color: #4c7492;
}
div.time--telegram:hover , div.seenNumber--telegram:hover , div.forwardNumber--telegram:hover {
  background-color: #4c7492;
  color: #fff;
}
div.time--instagram , div.likesNumber--instagram , div.commentsNumber--instagram {
  border-right-color: #e54a5e;
}
div.time--instagram:hover , div.likesNumber--instagram:hover , div.commentsNumber--instagram:hover {
  background: #e54a5e;
  color: #fff;
}
.cardTags {
  margin-bottom: 10px;
}
.tagName{
  padding: 3px;
  background-color: #e4e4e4;
  color: grey;
  font-size: 11px;
  border-radius: 3px;
}
.cardShare {
  font-size: 12px;
  font-weight: 700;
  line-height: 24px;
  float: right;
}
.desktopScreenShare {
  font-size: 18px;
  margin-right: 26px;
  margin-top: 7px;
  cursor: pointer;
}
.mobile_card_share {
  font-size: 18px;
  margin-right: 26px;
  margin-top: 7px;
  cursor: pointer;
}
.telegram{
  margin: 0 3px;
}
.twitter{
  margin: 0 3px;
}
.facebook{
  margin: 0 3px;
}
.linkedin{
  margin: 0 3px;
}
.cardFooter {
  width: 100%;
  height: 40px;
  background-color: #3a3a3a;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
  border: 1px solid #3a3a3a;
  color: #fff;
  float: right;
}
.cardFooter--twitter {
  background-color: #1da1f2;
  border-color: #0085d6;
}
.cardFooter--telegram {
  background-color: #5682a3;
  border-color: #4c7492;
}
.cardFooter--instagram {
  background: rgb(129,52,175);
  background: linear-gradient(187deg, rgba(129,52,175,1) 0%, rgba(221,42,123,1) 30%, rgba(245,133,41,1) 100%);
  border-color: #e54a5e;
}
.time--TV-radio , .pageNumber{
  width: 50%;
  height: 100%;
  float: left;
  cursor: pointer;
}
.time--TV-radio {
  border-right: 1px solid #6b6b6b;
}
.time--TV-radio:hover , .pageNumber:hover {
  background-color: #db4439;
  color: #fff;
}
.img {
  padding: 10px 5%;
  float: right;
  width: 100%;
  font-size: 12px;
  white-space: nowrap;
}
.cardDescription img {
  width: 100%;
  margin-bottom: 15px;
}
.pt-z-video-player-container {
  position: relative;
}
.pt-z-video-player {
  position: absolute;
  left: 0;
  top: -15px;
  right: 0;
  bottom: 0;
  margin: auto;
  width: 35%;
}
.pt-z-video-player img {
  opacity: .7;
}
.cardDescription a:hover > .pt-z-video-player img {
  opacity: 1;
  transition: .2s;
}
.profileImage {
  border: 1px solid #868686;
  width: 80px;
  margin-top: -76px;
  margin-right: 12px;
  position: relative;
  z-index: 10;
  -webkit-filter: grayscale(50%);
  filter: grayscale(50%);
  border-radius: 5px;
}
.pt-z-card_setting {
  float: left;
  padding: 5px;
  position: absolute;
  left: 0;
  background-color: #00000085;
  width: 27px;
  height: 27px;
  border-radius: 3px;
  color: #fff;
  margin: 5px;
  display: none;
}
.grid-item:hover > .pt-z-card_setting {
  display: block;
  transition: .2s;
}
.pt-z-row_share {
  width: fit-content;
  margin: 15px auto;
}
.pt-z-share_items {
  margin: 10px 0;
  width: 65px;
  height: 55px;
  float: right;
  text-align: center;
}
.pt-z-share_items > img{
  height: 30px;
}
.pt-z-share_items > small{
  color: #464646;
  font-weight: 500;
}
.pt-z-share_items > small:hover{
  color: #e23737;
}
.bg-cloob {
  width: 49px; height: 32px;
  background: url('../images/share_icons.png') -10px -10px;
}
.bg-yahoo {
  width: 49px; height: 32px;
  background: url('../images/share_icons.png') -62px -10px;
}
.bg-blogger {
  width: 49px; height: 32px;
  background: url('../images/share_icons.png') -10px -62px;
}
.bg-linkedin {
  width: 49px; height: 32px;
  background: url('../images/share_icons.png') -62px -62px;
}
.bg-facebook {
  width: 49px; height: 32px;
  background: url('../images/share_icons.png') -114px -10px;
}
.bg-gmail {
  width: 49px; height: 32px;
  background: url('../images/share_icons.png') -114px -62px;
}
.bg-reddit {
  width: 49px; height: 32px;
  background: url('../images/share_icons.png') -10px -114px;
}
.bg-telegram {
  width: 49px; height: 32px;
  background: url('../images/share_icons.png') -62px -114px;
}
.bg-whatsapp {
  width: 49px; height: 32px;
  background: url('../images/share_icons.png') -114px -114px;
}
.bg-twitter {
  width: 49px; height: 32px;
  background: url('../images/share_icons.png') -166px -10px;
}